@charset "utf-8";
/* CSS Document */
html, body, ul, li ,h2 {padding:0; margin:0;}
body {font:14px/normal Verdana, Arial, Helvetica, sans-serif;font-family: "微软雅黑"}
ul,li {list-style-type:none; text-transform:capitalize;}
a{text-decoration: none;color: #000}
a:hover{color: red}
.clear {clear:both; *display:inline;/*IE only*/}

/*index_top*/
.w1200 { 
	margin: 0 auto; 
	width: 1200px;
}
.index_top{
	width: 100%;
	height: 40px;
	background-color: #f0f0f0;
	float: left;
}
.index_topnav{
	width: 100%;
	height: 40px;
    background-color: #f0f0f0;
}
.index_topnav_left{
	width: auto;
	height: 40px;
	float: left;
	color: #000;
	font-size: 14px;
	line-height: 40px;
}
.index_topnav_right1{
	width: auto;
	height: 20px;
	float: right;
	color: #000;
	line-height: 20px;
	margin-top: 10px;
	
}
.index_topnav_right2{
	width: auto;
	height: 20px;
	float: right;
	color: #000;
	line-height: 20px;
	margin-top: 10px;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #000;
}
.index_topnav_right3{
	width: auto;
	height: 20px;
	float: right;
	color: #000;
	line-height: 20px;
	margin-top: 10px;
	margin-right: 20px;
}

/*menu*/
.index_menu{
	width: 100%;
	height: 102px;
	float: left;
}
.menu{
	width: 100%;
	height: 100px;
	float: left;
}
.logo{
	width: 20%;
	height: 100px;
	float: left;
}
.menu_menu{
	width: 75%;
	height: 100px;
	float: left;
}
.menu_menu li {
	display: block;
	width: 14%;
	height: 100px;
	float: left;
	color: #000;
	line-height: 100px;
	text-align: center;
}
.menu_menu li a{
	display: block;
	width: 100%;
	height: 99px;
	float: left;
	color: #000;
	line-height: 99px;
	text-align: center;
}

.menu_menu li.navnum{
	border-bottom:2px solid #266ba8;
}



.headlink { width: 5%; height: 100px;float: left;}
.index-search{width:17%;float:right;}
.input_int{ float: left;background:url(../images/searchbg.png) left top no-repeat; color:#c5c5c5;border:none;outline:none; height:35px; line-height:25px;margin:0;margin-top:30px; padding:0 0 0 10px; width:170px;}
.submit_sub{ float: left;cursor:pointer; background:url(../images/searchbg.png) right top no-repeat; border:none;outline:none;height:35px;margin:0; margin-top:30px;width:30px; border:0;}
/*banner*/
.index_banner{
	width: 100%;
	height: 600px;
	float: left;
}


/*首页产品*/

.index_product{
	width: 100%;
	height: auto;
	float: left;
	
}
.index_productnav{
	width: 100%;
	height: auto;
	float: left;
}
.index_product_top{
	width: 100%;
	height: 45px;
	float: left;
	text-align: center;
	line-height: 45px;
	font-size: 24px;
	color: #000;
	margin-top: 40px;
}
.index_product_nav{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 40px
}
.index_product_nav_left{
	width: 21.7%;
	height: auto;
	float: left;
	background-color: #fff;
}
.left_a{
	width: 100%;
	height: auto;
	float: left;
}
.left_b{
	width: 100%;
	height: 40px;
	float: left;
	margin-top: 20px;
}
.left_b li{
	display: block;
	width: 90%;
	height: 40px;
	border-radius: 8px;
	margin: auto;
	background-color: #f0f0f0;
	-webkit-box-shadow:2px 2px 2px #ccc;
    -moz-box-shadow:2px 2px 2px #ccc;
}
.left_b li a{
	display: block;
	width: 100%;
	height: 40px;
	float: left;
	border-radius: 8px;
	color: #000;
	text-align: center;
	line-height: 40px;
}
.left_b li a:hover{
	color: #fff;
}
.left_b li:hover{
	background-color:#005ba2; 
}
.left_img{
	width: 100%;
	height: 10px;
	float: left;

}
.left_tel{
	width:100%;
	height: auto;
	float: left; 
	padding-bottom: 30px;
	padding-top: 30px;
}
.tel_a{
	width: 100%;
	height: 20px;
	float: left;
	text-align: center;
	line-height: 20px;
}
.tel_b{
	width: 100%;
	height: 25px;
	float: left;
	text-align: center;
	line-height: 25px;
	color: #ffb400;
	font-size: 24px;
}
.index_product_nav_right{
	width: 100%;
	height: auto;
	float: left;
	margin-left: 15px;
	margin-bottom: 30px;
}
/*.right_a{
	width:75%;
	height:220px;
	float:left;
	
	overflow: hidden;
}
.right_a:hover{
	box-shadow:0px 5px  10px 5px #ccc;
}
.right_b{
	float: left;
	width: 90%;
	height:25px;
    color: #000;
    margin-top: 20px;
   
    box-shadow:0px 0px  10px 5px #ccc;
    font-family: "微软雅黑";
}

.right_b a{
	display: block;
	width: 100%;
	height: 30px;
	text-align: center;
	line-height: 25px;
	font-size:18px;
	color: #444;
    font-weight: bold;
}

.right_a:hover img{
	opacity: 0.8;
	transform: scale(1.5);
}
/*.right_a img{transition: all 0.35s;}
.right_a .right_b h2,a{transition: all 0.35s;} */
.right_a{
	width:95%;
	height:260px;
	float:left;
	position: relative;
	overflow: hidden;
}
.right_b{
	width: 100%;
	height:100%;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-family: "微软雅黑";
}
.right_a:hover{
	background-color: #000;
	opacity: 0.8;
}
.right_b h2{
	margin-top: 12%;
    margin-left: 30%;
    transform: translate(0px,0px);
    width: 35%;
    text-align: center;
    opacity: 0;

}
.right_b a{
	display: block;
	margin-left: 28%;
    transform: translate(0px,50px);
    opacity: 0;
    border:1px solid #fff;
    text-align: center;
    line-height: 40px;
    width: 40%;
    height: 40px;
    color: #fff;
}
.right_a:hover .right_b h2{
	transform: translate(0px,0px);
	opacity: 1;
}

.right_a:hover .right_b a{
	transform: translate(0px,50px);
	opacity: 1;
}
.right_a:hover img{
	opacity: 0.8;
	transform: scale(1.5);
}
.right_a img{transition: all 0.35s;}
.right_a .right_b h2,a{transition: all 0.35s;} 

/*index_about*/
.index_about{
	width: 100%;
	height: 730px;
	float: left;
	background: #fff;
}
.index_about_nav{
	width: 100%;
	height: 520px;
	float: left;
}
.index_aboutnav{
	width: 100%;
	height: auto;
	float: left;
    margin-top: 40px;
}
.index_aboutnav_left{
	width: 100%;
	height: auto;
	float: left;
}
.index_aboutnav_right{
	width: 45%;
	height: auto;
	float: right;
	margin-left: 20px;
}
.about_left{
	width: 100%;
	height: auto;
	float: left;
	line-height: 40px;
}
.index_aboutnav_left a{
	display: block;
	width: 20%;
	height: 40px;
	float: left;
	border:1px solid #ccc;
	text-align: center;
	line-height: 40px;
	margin-top: 20px;
}


/*首页推荐产品*/
.top_product{
	width: 100%;
	height: 610px;
	float: left;
	background-color: #fff;
}
.news_product{
	width: 100%;
	height: 538px;
	float: left;
}
.index_product_top1{
	width: 100%;
	height: auto;
	float: left;
}
.index_product_top2{
	width: 20%;
	height: 20px;
	margin: auto;
}
.index_product_top3{
	width: 100%;
	height: 285px;
	float: left;
	margin-top: 20px;
}

/*首页留言*/
.guest{
	width: 100%;
	height: 505px;
	float: left;
	background-image: url(../images/index_16.png);
}
.guset_nav{
	width: 100%;
	height: 505px;
	float: left;
}
.guses_menu{
	width: 100%;
	height: 340px;
	float: left;
	margin-top: 20px;
}
.guset1{
	width:48%;
	height: 40px;
	float: left; 
	opacity: 0.5;
}
.guset2{
	width: 48%;
	height: 40px;
	float: left;
	margin-left: 40px;
	opacity: 0.5;
}
.guset3{
	width: 100%;
	height: 200px;
	float: left;
	margin-top: 20px;
	opacity: 0.5;
}
.guset4{
	width: 20%;
	height: 40px;
	margin-left: 40%;
	margin-top: 40px;
	background-color: #005ca1;
	color: #fff;
}

/*footer*/

.footer{
	width: 100%;
	height: 210px;
	float: left;
}
.footer_nav{
	width: 100%;
	height: 190px;
	float: left;
}
.footer_left{
	width: 70%;
	height: 190px;
	float: left;
}
.footer_left span{
	display: block;
	width: 100%;
	height: 88px;
	float: left;
	text-align: left;
	line-height: 88px;
	color: #444;
	font-size: 18px;
}
.footer_left li{
	display: block;
	width: 100%;
	height: 20px;
	float: left;
	text-align: left;
	line-height: 20px;
	color: #444;
}
.footer_left1{
	width: 10%;
	height: 190px;
	float: left;
}
.footer_left1 span{
	width: 100%;
	height: 60px;
	float: left;
	text-align: left;
	line-height: 60px;
	color: #444;
	font-size: 14px
}
.footer_right{
	width: 15%;
	height: 190px;
	float: left;
}
.footer_right span{
	width: 100%;
	height: 60px;
	float: left;
	text-align: center;
	line-height: 60px;
	color: #444;
	font-size: 18px;
}
.footer_right li{
	display: block;
	width: 100%;
	height: 20px;
	float: left;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
	color: #444;
}
.footer_right li a{
    display: block;
	width: 100%;
	height: 20px;
	float: left;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
	color: #444;
}
.footer2{
	width: 100%;
	height: 55px;
	float: left;
	border-top: 1px solid #ccc;
}
.footer2_nav{
	width: 100%;
	height: 55px;
	float: left;
}
.footer2_left{
	width: auto;
	height: 55px;
	float: left;
}
.footer2_left span{
	display: block;
	width: 100%;
	height: 55px;
	float: left;
	line-height: 55px;
	color:#444; 
}
.footer2_left1{
	width: 25%;
	height: 55px;
	float: left;
}
.footer2_left1 span{
	display: block;
	width: 30%;
	height: 55px;
	float: left;
	text-align: center;
	line-height: 55px;
	color:#444; 
}
.footer2_left1 a{
	display: block;
	width: 35%;
	height: 55px;
	float: left;
	text-align: center;
	line-height: 55px;
	color:#444; 
}

.footer2_right{
	width: 25%;
	height: 55px;
	float: right;
}
.footer2_right span{
	display: block;
	width: 30%;
	height: 55px;
	float: left;
	text-align: center;
	line-height: 55px;
	color:#444; 
}
.footer2_right div{
	width: 10%;
	height: 55px;
	float: left;
}
.footer2_right div img{
	margin-top: 20px;
}





/*内页关于我们*/
.about{
	width: 100%;
	height: auto;
	float: left;
	background-color: #fff;
}
.about_nav{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 40px;
	margin-bottom: 60px;
}
.about_nav_left{
	width: 22%;
	height: auto;
	float: left;
}
.about_nav_left_top{
	width: 100%;
	height: auto;
	float: left;
}
.about_nav_left_top1{
	width: 100%;
	height: 40px;
	float: left;
	margin-top: 20px;
}
.about_nav_left_top1 li{
	display: block;
	width: 85%;
	height: 40px;
	margin: auto;
	background-color: #f0f0f0;
	text-align: center;
	line-height: 40px;
	color: #000;
	border-radius: 5px;
		-webkit-box-shadow:2px 2px 2px #ccc;
    -moz-box-shadow:2px 2px 2px #ccc;
}
.about_nav_left_top1 li a{
	display: block;
	width: 100%;
	height: 40px;
	margin: auto;
	background-color: #f0f0f0;
	text-align: center;
	line-height: 40px;
	color: #000;
	border-radius: 5px;
}
.about_nav_left_top1:hover li a{
	background-color: #005ca1;
	color: #fff;
}
.about_pro{
	width: 100%;
	height: 280px;
	float: left;

	background-image: url(../images/about_09.png);
}
.about_pro_img{
	width: 223px;
	height: auto;
	float: left;
    margin-top: 20px;
    margin-left: 20px;
}
.about_pro_img img{
	width: 100%;
	height: 160px;
}
.about_pro_top{
	width: 100%;
	height: 50px;
	float: left;
	text-align: center;
	line-height: 50px;
	font-size: 18px;

}
.about_pro_bottom{
	width: 100%;
	height: 50px;
	float: left;
	line-height: 50px;
	text-align: center;
}
.about_nav_right{
	width: 73%;
	height: auto;
	float: left;
	margin-left: 50px;
}
.about_nav_right_top{
	width: 100%;
	height: 40px;
	float: left;
	border-bottom: 1px solid #ccc;
}
.about_nav_right_top1{
	width: 100%;
	height: auto;
	float: left;
	margin-top:20px; 
}
.about_nav_right_top_left{
	width: auto;
	height: 40px;
	float: left;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	color: #000;
}
.about_nav_right_top_right{
	width: auto;
	height: 40px;
	float: right;
	text-align: center;
	line-height: 40px;
	color: #ccc;
}
.about_nav_right_top_right a{
	color: #ccc;
}
.product{
	width: 33.33%;
	height: 225px;
	float: left;
}
.product_img{
	width: 96%;
	height: auto;
	float: left;
	overflow: hidden;
}
.product_bottom{
	width: 96%;
	height: 20px;
	float: left;
}
.product_bottom a{
	display: block;
	width: 100%;
	height: 30px;
	float: left;
	text-align: center;
	line-height: 30px;
}
.product_bottom a:hover{
	color: #fff;
	background-color: #005ca1;
}
 .dede_pages{
	width:712px;
	float:none;
	overflow:hidden;
	text-align:center;
}
 .dede_pages ul{
	margin:0px auto;
	float:none;
	clear:both;
	overflow:hidden;
	text-align:center;
	white-space:nowrap;
}
.dede_pages ul li,.viewbox .dede_pages ul li a{
	float:none;
	display:inline;
}
.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul span{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;padding:4px 5px;
	border:1px solid #E9E9E9;
}
.dede_pages ul span a{
	float:left;

	color:#555;
	display:block;

}
.dede_pages ul a{
	float:left;

	color:#555;
	display:block;
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;padding:4px 5px;
	border:1px solid #E9E9E9;
}
.dede_pages ul  a:hover{
	color:red;
	text-decoration:none;

}
.dede_pages ul span.thisclass,
.dede_pages ul span.thisclass a,.pagebox ul span.thisclass a:hover{
	background-color:#ccc;
	padding:4px 5px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}



/*设备展示*/
.muscle{
	width: 100%;
	height: 240px;
	float: left;
	margin-top: 20px;
	border-bottom: 1px solid #ccc;
}
.muscle_img{
	width: 34%;
	height: auto;
	float: left;
}
.muscle_nav{
	width: 63%;
	height: 220px;
	float: left;
	margin-left: 20px;
}
.muscle_nav span{
	display: block;
	width: 100%;
	height: auto;
	float: left;
}
.muscle_nav a{
	display: block;
	width: 20%;
	height: 40px;
	float: left;
	border:1px solid #ccc;
	color: #ccc;
	text-align: center;
	margin-top: 20px;
	line-height: 40px;
}


/*员工中心*/

.news{
	width: 50%;
	height: auto;
	margin-top: 40px;
	float: left;
}
.news_img{
	width: 95%;
	height: auto;
	float: left;
}
.news_nav{
	width: 90%;
	height: auto;
	float: left;
}
.news_nav a li{
	display: block;
	width: 100%;
	height: 40px;
	float: left;
}


/*联系我们*/

.content{
	width: 100%;
	height: 200px;
	float: left;
}



/*产品详细页*/
.probar{ padding:10px 0 0 0;width: 60%;float: left;}
.probar_left{ width:100%;}
.probar_right{ width:296px; height:402px;}
#tagContent_{ width:100%; height:400px; border:1px solid #DADADA; text-align:center;}
#thumb {float: left;overflow: hidden;width: 402px;}
#thumb li {background-color: #FFFFFF;border: 1px solid #DADADA;display: inline;float: left;height: 70px;margin: 10px 4px 10px;text-align: center;width: 70px;}
#thumb li:hover{ border:1px solid #3E8ADE;}
#thumb li img {height: 70px;width: 70px;}
#thumb li A {float: left;height: 70px;line-height: 70px;}
#thumb li.emptyTag {}
#thumb li.selectTag {position: relative;}
#thumb li.selectTag A {}
/*LEFT图片区域结束*/
.probar_right{
	width: 37%;
	height: auto;
	float: left;
	margin-left: 20px;
}
.probar_right span{
	display: block;
	float: left;
	width: 100%;
	height: 40px;
	font-size: 18px;
	text-align: left;
	line-height: 40px;
	margin-top: 10px;
}
.probar_right li{
	display: block;
	float: left;
	width: 100%;
	height: auto;
    margin-top: 20px;
    line-height: 25px;
}
.dis_muscle{
	width: 100%;
	height: 450px;
	float: left;
	background-color: #eee;
}
.dis_musclenav{
	width: 100%;
	height: 450px;
	float: left;
}
.dis_musclenav_title{
	width: 100%;
	height: auto;
	float: left;
}
.dis_musclenav_title span{
	display: block;
	float: left;
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin-top: 40px;
	font-size: 24px;
}
.dis_musclenav_img{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 40px;
}
.faq{
	width: 100%;
	height: 52px;
	border-bottom: 1px dashed #ccc; 
}
.faq_left{
	width: auto;
	height: 52px;
	float: left;

}
.faq_left a{
	display: block;
	width: auto;
	height: 52px;
	float: left;
	line-height: 52px;
	padding-left: 10px;
	font-size: 12px;
}
.faq_right{
	width: auto;
	height: 52px;
	float: right;
	line-height: 52px;
	padding-right: 10px;
	font-size: 12px;
}
.index_news{
	width: 100%;
	height: auto;
	float: left;
	background: #fff;
}
.index_news_news{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 30px;
	    margin-bottom: 30px;
}
.index_news_news1{
	width: 50%;
	height: 130px;
	float: left;
	margin-bottom:20px;
	
}
.index_news_news2{
	box-shadow: 0px 0px 10px 0px #ccc;
	width: 95%;
	height: 130px;
	float: left;
}
.index_news_news2_left{
	width: 20%;
	height: 130px;
	float: left;
}
.index_news_news2_left_img{
	width: 86%;
	height: 66px;
	float: left;
	margin-left:15px;
	margin-top: 32px;

}
.index_news_news2_left_img img{
	width: 100%;
	height: 100%;
}
.index_news_news2_right{
	width: 75%;
	height: 130px;
	float: right;
	margin-left: 15px
}
.index_news_news2_right1{
	width: 100%;
	height: 20px;
	float: left;
	text-align: left;
	line-height: 20px;
	font-size: 14px;
	color: #666;
	margin-top: 10px;
}
.index_news_news2_right2{
	width: 100%;
	height: 30px;
	float: left;
	text-align: left;
	line-height: 30px;
	font-size: 18px;
	color: #000;
	margin-top: 10px
}
.index_news_news2_right3{
	width: 100%;
	height: 65px;
	float: left;
	text-align: left;
	line-height: 20px;
	font-size: 14px;
	color: #444;
}
.index_liucheng{
	width: 100%;
	height: auto;
	float: left;
}
.index_liucheng1{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 30px;
	margin-bottom: 30px;
	
}
.index_liucheng1 img{
	width: 100%;
	height: 205px;
}
.lianjie{
	width: 100%;
	height: auto;
	float: left;
}
.lianjie1{
	width: 100%;
	height: auto;
	float: left;
	margin-top:30px;
	margin-bottom: 30px;
}
.lianjie1_left{
	width: 50%;
	height: 220px;
	float: left;
}
.lianjie1_left img{
	margin-left: 75px;
	height: 100%;
}
.lianjie1_right{
	width: 50%;
	height: 220px;
	float: left;
}
.lianjie1_right img{
	margin-left: 140px;
	height: 100%;
}
